/*
 * Copyright (C) 2010 eCo Software
 * Copyright (C) 2010 Dmitry A.Steklenev
 */

if RxFuncQuery( "SysLoadFuncs" ) then do
   call RxFuncAdd "SysLoadFuncs", "RexxUtil", "SysLoadFuncs"
   call SysLoadFuncs
end

call SysIni "USER", "PMWP_PREVIEW_FILTER", "*.BMP", "FOCPIMG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_FILTER", "*.GIF", "FOCPIMG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_FILTER", "*.JPG", "FOCPIMG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_FILTER", "*.PNG", "FOCPPNG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_FILTER", "*.SXW", "FOCPOO3.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_FILTER", "*.ODT", "FOCPOO3.DLL" || '00'x

call SysIni "USER", "PMWP_PREVIEW_TYPE", "Bitmap",  "FOCPIMG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_TYPE", "GIF",     "FOCPIMG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_TYPE", "JPG",     "FOCPIMG.DLL" || '00'x
call SysIni "USER", "PMWP_PREVIEW_TYPE", "PNG",     "FOCPPNG.DLL" || '00'x
